From: Liqun Dong <[email-masked]>
Date: Fri, 19 Nov 1993 11:05:03 -0800 (PST)

Hi, Songyun:

     Changsheng called me last night and he suggested to ask Yuan Wei, 
Li Jinggong, and Wang Yanbin to attend tomorrow's teleconference. At  
first I thought it was unnecessary because all of three proposals are 
clearly writen and have been sent to all the councils several days 
ago. But in case of any debate, I think it is better to let me keep 
their phone numbers in hand. Could you send their phone numbers to me?

     I have called and sent fax to HQ several times in the passing 
month to ask Wang Yu's phone number. Because of Ms. Li Wenyan's 
disapearance, he should replace Ms. Li as a council member in their 
region. Please check his phone number and e-mail from the list of 5Da 
delegates and inform me soon.

Best,

Liqun Dong